`<publicationStmt>` | (publication statement) groups information concerning the publication or distribution of an electronic or other text.
Attributes: |
Example |
    <publicationStmt>
    <publisher>C. Muquardt</publisher>
    <pubPlace>Bruxelles & Leipzig</pubPlace>
    <date>1846</date>
    </publicationStmt>
Example |
    <publicationStmt>
    <publisher>Chadwyck Healey</publisher>
    <pubPlace>Cambridge</pubPlace>
    <availability><p>Available under licence only</availability>
    <date>1992</date>
    </publicationStmt>
Note |
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Content: |
Parents | biblFull fileDesc
Children | address authority availability date distributor idno p pubPlace publisher
Declaration |
    <!ELEMENT publicationStmt
                            - O  (p+ | (publisher | distributor |
                                 authority | pubPlace | address |
                                 idno | availability | date)+ )     >
    <!ATTLIST publicationStmt    %a.global                          >
See | 5.2.4 ; 5.2

Back to index